#11 builds after 0.4.1 do not run on OSX 10.4.11

closed
nobody
None
5
2009-08-30
2009-08-02
No

any version after 0.4.1 crashes immediately on osx 10.4.11
i bet they where built on, and for, osx 10.5

Discussion

  • p.s. i mean the binary package.

     
  • You are correct, Ellert... My build system is running 10.5.8 right now...
    Apple changed something between 10.5.5 and 10.5.6 that broke my ability to build 10.4.x compatible binaries...

    And with 10.6 coming out, I really don't know what will happen with backward compatibility! I don't have a lot of systems to build/test on...

     
  • Derek Bosch
    Derek Bosch
    2009-08-28

    Sorry for the anonymous comment... I wrote it, as I'm the Mac OS X maintainer of burrtools...

     
  • Time for the long awaited OS upgrade then.

     
    • status: open --> closed